I've been having problems getting gnome2 even installed on Win-XP. Current 
error when I try
    ruby -e "require 'gtk2'"
is
    "The procedure entry point g_get_host_name could not be located in 
DLL..."

Any chance you might release as a gem? I know it's more work, but it would 
make it a lot easier to get started using it.

Thanks!


"Masao Mutoh" <mutoh / highway.ne.jp> wrote in message 
news:20051023041641.5f002794.mutoh / highway.ne.jp...
> Hi,
>
> A demo flash movie for Ruby-GNOME2 and Glade2
> is now available.
> It creates a simple web-browser about 10 minitues.
>
> http://ruby-gnome2.sourceforge.jp/hiki.cgi?RubyZilla
>
> Enjoy!
> -- 
> :% Masao Mutoh<mutoh / highway.ne.jp>
>
>